/*  ======================================  */
/*                                          */
/*      Site created by Image & Design      */
/*   Copyright 2014. All rights reserved.   */
/*  ======================================  */

h1 {
	font-size: 2.7em;
	}
	
h2 {
	font-size: 1.5em;
	}
	
h3 {
	font-size: 1em;
	}
	
#header p {
	font-size: 1.5em;
	}
	
#menu li {
	font-size: 1.2em;
	}
	
#breadcrumbs {
	font-size: 0.8em;
	}
	
.box h3  {
	font-size: 1.4em;
	}
	
.box a {
	font-size: 0.9em;
	}
	
#brands h4, #content_right p {
	font-size: 0.95em;
	}
	
.roundedbox p , #info_footer  p {
	font-size: 0.75em;
	}
	
#main_footer h5 {
	font-size: 1.2em;
	}
	
	#main_footer h4 {
		font-size: 1em;
		}
			
	#main_footer p {
		font-size: 0.9em;
		}
		
.large {
	font-size: 120%;
	}
	
.small, #content_right label.label   {
	font-size: 75%;
	}
	
.xsmall   {
	font-size: 50%;
	}
	